Version: dev-ml/kaputt 1.2:0/1.2

Depends On: >=dev-lang/ocaml-3.11:=[ocamlopt] dev-ml/ocamlbuild >=dev-ml/findlib-1.0.4-r1

USE Flags:

1.2
"~amd64"
comments powered by Disqus